[package]
name = "dashboard"
version = "0.1.2"
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
adw                 = { version = "0.5", package = "libadwaita", features = [ "v1_2" ] }
cairo-rs            = { version = "0.18" }
chrono              = { version = "0.4", features = ["serde"] }
fluent-ergonomics   = { path = "../fluent-ergonomics/" }
fluent              = { version = "0.16" }
futures             = { version = "0.3" }
geo-types           = { path = "../geo-types/" }
gio                 = { version = "0.18" }
glib                = { version = "0.18" }
gdk                 = { version = "0.7", package = "gdk4" }
gtk                 = { version = "0.7", package = "gtk4" }
ifc                 = { path = "../ifc/" }
lazy_static         = { version = "1.4" }
memorycache         = { path = "../memorycache/" }
reqwest             = { version = "0.11", features = ["json"] }
serde_derive        = { version = "1" }
serde_json          = { version = "1" }
serde               = { version = "1" }
tokio               = { version = "1", features = ["full"] }
unic-langid         = { version = "0.9" }

[build-dependencies]
glib-build-tools = "0.18"

